package com.mycompany.app;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

@AllArgsConstructor
@NoArgsConstructor
@Getter
@Setter
public class BlackJack {
    private float ronda = 1f;
    private List<Jugador> lista = new ArrayList<>();

    public float nuevaRonda() {
        return ronda++;
    }

    public Boolean salirJuego() {
        return false;
    }
}
